version=4599M

			revision=1646:1787
			builddate=20110501_1218
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/branches/unstable/L2J_Server_BETA
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2011-04-19T11:36:19.828306Z
          1644
          torikawatukune
